.user_table, .item_table {
	border: 1px solid #333333;
	background-color: #f3f3f3;
	margin-bottom: 1px;
	width:500px;
	float:left;
	margin:5px;
}
.user_table td, .user_table th , .item_table td, .item_table th {
	border-bottom : 1px solid #c3c3c3;
	border-left : 1px solid #c3c3c3;
	padding:3px;
}

.user_table tr:hover, .item_table tr:hover{
	background-color: #fffff3;
}

.user_table tr:hover th, .item_table tr:hover th{
	background-color: #f3f3f3;
}
.user_add , .item_add{
	margin: 5px;
	padding: 5px;
}
.user_add , .item_add{
	margin-bottom: 1px;
	border : 1px solid #c3c3c3;
	margin:5px;
}
.user_add td, .user_add th, .item_add td, .item_add th {
	border-left : 1px solid #c3c3c3;
	padding:3px;
}
img.active
{
	border:1px solid #000;
}